/*重置样式*/
* {
	margin: 0;
	padding: 0
}

a {
	text-decoration: none;
}

em,
strong,
b,
h2,
h3 {
	font-style: normal;
	font-weight: normal;
}

ul,
li {
	list-style: none;
}

fieldset,
form,
label,
input,
button {
	outline: none;
	border: none;
}

img {
	vertical-align: middle;
}

.clearfix:after {
	content: "\200B";
	display: block;
	height: 0;
	clear: both;
}

.clearfix {
	*zoom: 1
}

/* .elip {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
} */

.fl {
	float: left;
}

.fr {
	float: right;
}

.mb-20 {
	margin-bottom: 20px;
}

body {
	width: 100%;
	min-width: 1178px;
}

.w {
	width: 1201px;
	margin: 0 auto;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	font-size: 0;
}

/* 页首 */
.topBar {
	height: 30px;
	line-height: 30px;
	background-color: #2D2D2D;
	color: #fff;
}

.topBar .w p {
	padding-left: 20px;
	float: left;
}

.header {
	height: 120px;
	background:#91ace0 ;
	/* background-size: 100% 100%; */
}

.header .w {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	height: 100%;
	background:url(../img/logo1.png) no-repeat center left,url(../img/xx_icon.png) no-repeat 506px center;
}

.header .w .logo {
	position: absolute;
	left: 9px;
	top: 34px;
	width: 600px;
	height: 93px;
}
.header .topIcon {
position: absolute;
    right: 0;
    top: 24px;
    width: 200px;
    height: 68px;
}
.header ol li{
	float:left;
	margin:0 5px;
	cursor: pointer;
}

.topIcon_mrak{
	    position: absolute;
  
    background: white;
    padding: 10px;
    top: 56px;
	z-index: 99;
}
.wap{
	  left: 30px;
}
.gzh{
	left: 46px;
}
.topIcon_mrak span{
	    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    top: -10px;
    left: 20px;
}
.wap span{
	    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    top: -10px;
	left: 86px !important;;
}
.topIcon_mrak img{
	width: 110px;
    height: 110px;
}

.login {
	width: 97px;
	height: 35px;
	font-size: 18px;
	float: right;
}
.login a{
	color: #fff;

}
.search{
	    width: 250px;
    height: 30px;
   position: absolute;
  left:710px;
  top:46px;
    background: white;
    border: 1px solid #c1adad;
    border-radius: 5px;
}
.search input{
	height: 30px;
	width: 200px;
	padding: 0 10px;
	font-size: 13px;
	font-family: "微软雅黑";
	float: left;
	border: none;
	background: none;
}
.search i{
    display: block;
    float: right;
    font-size: 22px;
    margin-top: 4px;
    margin-right: 4px;
    color: #ff9113;
    cursor: pointer;
}
.nav {
	    border-top: 1px solid #4874cb;
	    background-color: #4874cb;
}

.nav ul {
	height: 51px;
}

.nav ul li {
	position: relative;
	float: left;
	height: 100%;
	line-height: 51px;
}

.nav ul li>a {
    display: inline-block;
    color: #fff;
    height: 100%;
    font-size: 16px;
    padding: 0 32px;
    border-right: 1px solid #d6e1f8;
    text-align: center;
	font-family: "微软雅黑";
}

.nav ul li:last-child>a {
	border-right: 0;
}


.nav li:hover {
	z-index: 100;
}

.nav li:hover>a {
	border-right-color: #fff;
	color: #4874cb;
	background-color: #fff;
}

.nav li .dropdown {
	display: none;
	position: absolute;
	left: 0;
	top: 51px;
	 width: 140px;
	padding-top: 20px;
	margin-top: 0px;
	padding-bottom: 20px;
	border: 1px solid #ccc;
	margin-bottom: 0px;
	font-size: 15px;
	cursor: pointer;
	z-index: 99;
	background-color: #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.nav .dropdown dd {
	display: block;
	cursor: pointer;
	line-height: 34px;
	font-size: 16px;
	color: #6A6A6A;
	text-align: center;
}

.nav .dropdown a:hover {
	color: #F7B849;
}
/* banner轮播图 */
.focus .slideBox {
	width: 100%;
	height: 400px;
	overflow: hidden;
	position: relative;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.slideBox .hd {
	width: 100%;
	height: 19px;
	position: absolute;
	bottom: 22px;
	z-index: 2;
}

.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	text-align: center;
}

.slideBox .hd ul li {
	display: inline-block;
	margin-right: 16px;
	width: 19px;
	height: 19px;
	text-align: center;
	background: #fff;
	cursor: pointer;
}

.slideBox .hd ul li:last-child {
	margin-right: 0;
}

.slideBox .hd ul li.on {
	background: #FBAB18;
	color: #fff;
}

.focus .slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}

.focus .slideBox .bd li {
	width: 100%;
	zoom: 1;
	vertical-align: middle;
}

.focus .slideBox .bd img {
	width: 1200px;
	height: 400px;
	display: block;
}

.focus .slideBox .prev,
.focus .slideBox .next {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background: url(../img/slider-arrow.png) -110px 5px no-repeat;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.focus .slideBox .next {
	left: auto;
	right: 3%;
	background-position: 8px 5px;
}

.focus .slideBox .prev:hover,
.focus .slideBox .next:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

.focus .slideBox .prevStop {
	display: none;
}

.focus .slideBox .nextStop {
	display: none;
}

.focus .slideBox .hd ul li {
	border-radius: 50%;
}

/* 页尾 */
.footer {
	height: 125px;
	background-color: #06225a;
	
}

.footer .w {
	overflow: hidden;
	position: relative;
	    height: 84%;
	top: 15px;
	font-size: 14px;
	
}
.footer .center .bz {
    position: absolute;
        left: 92px;
    top: 20px;
}

.footer p {
	
	line-height: 10px;
	margin-top: 16px;
	color: #fff;
	text-align: center;
}

.footer p>i:first-child {
	float: left;
	width: 79px;
	height: 70px;
	margin-right: 28px;
}

.footer p>i:last-child {
	float: left;
	width: 52px;
	height: 62px;
	margin-right: 24px;
}
.footer .code{
	position: absolute;
	right:30px;
	top:0px;
}
.box1{
width: 97px;
    height: 35px;
    background: url(../img/login-bg.png);
    position: absolute;
    top: 32px;
    left: 176px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	line-height: 35px;
}

.box2{
	width: 95px;
	height: 95px;
	
	background: url(../img/code.png) no-repeat;
	position: absolute;
	top: 2px;
    right:164px;
}
